#cta-1 {
  padding-top: 25px;
  padding-bottom: 35px;
  border-top: 15px solid #1F1F1F;
  border-bottom: 15px solid #1F1F1F;
  position: relative;
  background-image: linear-gradient(rgba(0, 0, 0, 0.1) 1px, transparent 1px),
    linear-gradient(90deg, rgba(0, 0, 0, 0.1) 1px, transparent 1px);
  background-size: 20px 20px;
}

#cta-1::before {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  background: #f5f5f7;
  opacity: 0.5;
  top: 15px;
  height: calc(100% - 15px);
}

.cta-1__charm {
  position: absolute;
  max-width: 172.78px;
  width: 12%;
  right: 9%;
  bottom: 0;
  z-index: 3;
}

.cta-1__container {
}
.cta-1__image {
  margin-left: auto;
  margin-right: auto;
  width: 61.516%;
  transform: translateX(5px);
  max-width: 885px;
  z-index: 2;
  position: relative;
}

@media screen and (max-width: 999px) {
  .cta-1__image {
    width: calc(100% - 40px);
  }
}

.cta-1__contact {
    position: absolute;
    display: block;
    width: 37%;
    bottom: 32%;
    left: 52%;
    transform: translateX(-50%);
    height: 16%;
}

@media screen and (max-width: 999px) {
  .cta-1__contact {
    width: 80%;
    bottom: 23%;
    left: 50%;
    transform: translateX(-50%);
  }
}

.cta-1__line {
    position: absolute;
    display: block;
    width: 32%;
    bottom: 31%;
    left: 17%;
    height: 18%;
}

@media screen and (max-width: 999px) {
  .cta-1__line {
        width: 80%;
        bottom: 50%;
    left: 50%;
    transform: translateX(-50%);
  }
}

